## pd-iemlib 1.20.1

=== debian/changelog ===
pd-iemlib (1.20.1-2) unstable; urgency=medium

  * Enabled hardening
  * Switched buildsystem from dh to cdbs
    * Bumped dh compat to 11
  * Update Vcs-Browser stanza
  * Fixed my uploader's name
  * Depend on 'puredata' rather than 'puredata-core'
  * Alternative B-D on puredata
  * Canonical homepage for Pd-projects
  * Updated Vcs-* stanzas to salsa.d.o
  * Updated maintainer address
  * Removed trailing whitespace in debian/*
  * Switched URLs to https://
  * Updated d/copyright_hints
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 01 Feb 2018 23:10:10 +0100

pd-iemlib (1.20.1-1) unstable; urgency=low

  [ IOhannes m zmölnig ]
  * Initial release (Closes: #603183)

  [ Felipe Sateler ]
  * Add myself to Uploaders

 -- Felipe Sateler <fsateler@debian.org>  Mon, 30 Dec 2013 11:48:46 -0300
