=== debian/control ===
Source: pd-iemlib
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Felipe Sateler <fsateler@debian.org>,
Build-Depends:
 debhelper (>=11~),
 dh-buildinfo,
 devscripts,
 puredata-dev | puredata,
Standards-Version: 4.1.3
Section: sound
Homepage: https://downloads.puredata.info//iemlib
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-iemlib.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-iemlib

Package: pd-iemlib
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 puredata | pd,
Description: collection of general purpose objects and filters for Pure Data
 iemlib is a vast (180+) collection of objects grouped into 5 sub-libraries.
  - "iemlib1" mainly deals with digital signal processing and filters.
  - "iemlib2" adds message handling utilities targeted at CPU-efficiency.
  - "iemabs" builds on top of iemlib1 and iemlib2 to provide easy to use objects
     (mainly filters).
  - "iem_t3_lib" allows for sample-accurate message scheduling.
  - "iem_mp3" adds mp3-playing capabilities to Pd.
