=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://sf.net/pure-data/iemlib-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
