## pd-iemlib 1.21

=== debian/changelog ===
pd-iemlib (1.21-1) unstable; urgency=medium

  * New upstream version 1.21
    * Removed patches applied upstream
    * Added NEWS about loading "iemlib"
  * Updated d/watch to use (new) upstream git repository
  * Use git.iem.at as upstream homepage
  * Updated d/copyright
    * Updated licensecheck rule
    * Regenerated d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 02 Dec 2018 17:20:12 +0100

pd-iemlib (1.20.1-3) unstable; urgency=medium

  * Backported fix for Pd-0.49's API cleanup (Closes: #909825)
  * Backported fix for long filenames
  * Declare that the build doesn't require "root" privileges
  * Bumped standards version to 4.2.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 17 Oct 2018 17:43:32 +0200
