=== debian/control ===
Source: pd-iemlib
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Felipe Sateler <fsateler@debian.org>,
Build-Depends:
 debhelper (>=11~),
 puredata-dev | puredata (<< 0.43),
 pd-lib-builder,
Standards-Version: 4.2.1
Rules-Requires-Root: no
Section: sound
Homepage: https://git.iem.at/pd/iemlib
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-iemlib.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-iemlib

Package: pd-iemlib
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 puredata | pd,
Description: collection of general purpose objects and filters for Pure Data
 iemlib is a vast (180+) collection of objects dealing with
  - digital signal processing and filters.
  - message handling utilities targeted at CPU-efficiency.
  - abstractions to provide easy to use objects (mainly filters).
  - sample-accurate message scheduling.
  - mp3-playing capabilities to Pd.
