## pd-iemlib 1.22.1

=== debian/changelog ===
pd-iemlib (1.22.1-1) unstable; urgency=medium

  * New upstream version 1.22.1
  * Update d/watch to mangle upstream version
  * Install examples/

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 18 Apr 2020 22:06:04 +0200

pd-iemlib (1.21-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ IOhannes m zmölnig ]
  * Patch to provide IEM_DENORMAL_D()-fallbacks (Closes: #952432)
  * salsa-ci configuration
  * Drop obsolete d/source/local-options
  * Bump dh compat to 12
  * Bump standards version to 4.5.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 24 Feb 2020 13:21:03 +0100
