=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
  Felipe Sateler <fsateler@debian.org>,
 Build-Depends:
- debhelper (>=11~),
+ debhelper-compat (= 12),
  puredata-dev | puredata (<< 0.43),
  pd-lib-builder,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Section: sound
 Homepage: https://git.iem.at/pd/iemlib
