## pd-iemlib 1.22.2

=== debian/changelog ===
pd-iemlib (1.22.2-3) unstable; urgency=medium

  * Explicitly set buildsystem to 'pd_lib_builder' (Closes: #1026644)
  * Remove superfluous deletion of LICENSE.txt prior to symlinking it.
  * Update 'licensecheck' target
    + Ensure that 'licensecheck' is run with the C.UTF-8 locale
    + Exclude debian/ from 'licensecheck'
    + Re-generate d/copyright_hints
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 20 Dec 2022 22:09:03 +0100

pd-iemlib (1.22.2-2) unstable; urgency=medium

  * Switch to dh-sequence-pd-lib-builder
  * Modernize 'licensecheck' target
    + Regenerate d/copyright_hints
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 26 Nov 2022 23:59:01 +0100

pd-iemlib (1.22.2-1) unstable; urgency=medium

  * New upstream version 1.22.2
    * Drop patch applied upstream
  * Apply "warp-and-sort -ast"
  * Bump dh-compat to 13
  * Bump standards version to 4.6.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 23 Apr 2022 15:30:17 +0200
