=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
  Felipe Sateler <fsateler@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
- puredata-dev | puredata (<< 0.43),
- pd-lib-builder,
-Standards-Version: 4.5.0
+ debhelper-compat (= 13),
+ dh-sequence-pd-lib-builder,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: sound
 Homepage: https://git.iem.at/pd/iemlib
@@ -18,9 +17,13 @@
 Package: pd-iemlib
 Architecture: any
 Depends:
+ ${misc:Depends},
+ ${puredata:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
- puredata | pd,
+Recommends:
+ ${puredata:Recommends},
+Suggests:
+ ${puredata:Suggests},
 Description: collection of general purpose objects and filters for Pure Data
  iemlib is a vast (180+) collection of objects dealing with
   - digital signal processing and filters.
