## pd-iemlib 1.22.3

=== debian/changelog ===
pd-iemlib (1.22.3-4) unstable; urgency=medium

  * Fix FTBFS with gcc-14 (Closes: #1075373)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 04 Aug 2024 22:47:52 +0200

pd-iemlib (1.22.3-3) unstable; urgency=medium

  * Add patch to compile against Pd>=0.55
    (Closes: #1073305)
  * Add 'Provides' stanza
  * Switch to dh-sequence-puredata
  * Update d/watch (because GitLab broke it)
  * Bump standards version to 4.7.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 17 Jun 2024 17:18:45 +0200

pd-iemlib (1.22.3-2) unstable; urgency=medium

  * Backport upstream patch to replace error() with pd_error()
    (Closes: #1066568)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 18 Mar 2024 12:08:13 +0100

pd-iemlib (1.22.3-1) unstable; urgency=medium

  * New upstream version 1.22.3
  * Bump copyright dates

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 17 Jul 2023 13:10:07 +0200

pd-iemlib (1.22.2-4) unstable; urgency=medium

  * Re-build for both single and double-precision Pd

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 05 Jul 2023 14:28:26 +0200
