=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Felipe Sateler <fsateler@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-sequence-pd-lib-builder,
-Standards-Version: 4.6.2
+ dh-sequence-puredata,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Section: sound
 Homepage: https://git.iem.at/pd/iemlib
@@ -24,6 +24,8 @@
  ${puredata:Recommends},
 Suggests:
  ${puredata:Suggests},
+Provides:
+ ${puredata:Provides},
 Description: collection of general purpose objects and filters for Pure Data
  iemlib is a vast (180+) collection of objects dealing with
   - digital signal processing and filters.
